# Uses of Interface
javax.validation.metadata.CrossParameterDescriptor

Packages that use CrossParameterDescriptor
Package
Description
javax.validation.metadata

## Uses of CrossParameterDescriptor in javax.validation.metadata

Methods in javax.validation.metadata that return CrossParameterDescriptor
Modifier and Type
Method
Description
`CrossParameterDescriptor`
ExecutableDescriptor.`getCrossParameterDescriptor()`